notesalexp.org

 /Packages  /precise /i386  / libgimp2.0-dev
[wheezy] [jessie] [stretch] [buster] [sid] [precise] [trusty] [xenial] [yakkety] [zesty]

Package: libgimp2.0-dev ( 2.8.20+git32505-05716ea-1 )

Links for libgimp2.0-dev

Resources:

External Resources:

Headers and other files for compiling plugins for GIMP

This package contains the header files for the GNU Image Manipulation Program, along with the static versions of libgimp. It also includes the gimptool-2.0 utility.

Install this package if you wish to compile your own plugins, or if you wish to develop packages that use libgimp.

Other Packages Related to libgimp2.0-dev

  • depends
  • recommends
  • suggests
  • dep: libc6 (>=2.4)
    Embedded GNU C Library: Shared libraries
  • dep: libgimp2.0 (=2.8.20+git32505-05716ea-1)
    Libraries for the GNU Image Manipulation Program
  • dep: libglib2.0-0 (>=2.30.2)
    GLib library of C routines
  • dep: libgtk2.0-dev (>=2.12.5)
    development files for the GTK+ library
  • dep: pkg-config
    manage compile and link flags for libraries
  • sug: libgimp2.0-doc
    Developers' Documentation for the GIMP library

Download libgimp2.0-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.8.20+git32505-05716ea-1 120 KiB 805 KiB [list of files]
i386 2.8.20+git32505-05716ea-1 120 KiB 805 KiB [list of files]